View Issue Details

IDProjectCategoryView StatusLast Update
0001687SymmetricDS ProBugpublic2014-06-16 20:26
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.5.21 
Target Version3.6.0Fixed in Version3.6.0 
Summary0001687: On the outgoing loads panel, only show queued loads that would be handled by the current node
DescriptionOn the outgoing loads panel, only show queued loads that would be handled by the current node
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master b423b0af

2014-04-23 15:15:34

chenson

Details Diff
0001687: On the outgoing loads panel, only show queued loads that would be handled by the current node
0001687
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/NodeServiceSqlMap.java Diff File

Issue History

Date Modified Username Field Change
2014-04-23 15:15 chenson New Issue
2014-04-23 15:15 chenson Status new => assigned
2014-04-23 15:15 chenson Assigned To => chenson
2014-04-23 15:15 chenson Status assigned => resolved
2014-04-23 15:15 chenson Fixed in Version => 3.6.0
2014-04-23 15:15 chenson Resolution open => fixed
2014-04-23 16:00 Changeset attached => SymmetricDS trunk r8193
2014-06-16 20:26 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master b423b0af